Article View: comp.mail.misc
Article #2214Re: a!b@c
From: Ronald S. Karr
Date: Thu, 12 Nov 1992 07:40
Date: Thu, 12 Nov 1992 07:40
20 lines
1001 bytes
1001 bytes
In article <1992Nov11.171241.20094@news.acns.nwu.edu> skrenta@casbah.acns.nwu.edu (Rich Skrenta) writes:
>In other words, which is it:
>
> a!b@c -> @c:a!b
> a!b@c -> @a:b@c
According to RFC822 and RFC976, the only correct interpretation is @c:a!b.
>And what of:
>
> b%a@c
>
>Is there a standard which addresses this? Are most sites giving
>@ higher precedence, or !?
b%a@c is @c:b%a. According to RFC1123, a!b%c@d is @d,@c:a!b. However,
this renders the % character useless in the UUCP zone.
--
tron |-<=>-| ARPAnet: veritas!tron@apple.com
tron@veritas.com UUCPnet: {apple,pyramid}!veritas!tron
Technical Details
Message-ID:
<1992Nov12.074053.1397@Veritas.COM>Path:
arc1-ca.pugleaf.net!sparky!uunet!usc!zaphod.mps.ohio-state.edu!uwm.edu!spool.mu.edu!olivea!veritas!tronReferences:
<1992Nov11.171241.20094@news.acns.nwu.edu>Show Full Headers
Complete Article Headers
Path: arc1-ca.pugleaf.net!sparky!uunet!usc!zaphod.mps.ohio-state.edu!uwm.edu!spool.mu.edu!olivea!veritas!tron From: tron@Veritas.COM (Ronald S. Karr) Newsgroups: comp.mail.misc Subject: Re: a!b@c Message-ID: <1992Nov12.074053.1397@Veritas.COM> Date: 12 Nov 92 07:40:53 GMT References: <1992Nov11.171241.20094@news.acns.nwu.edu> Organization: VERITAS Software Corp. Lines: 20